/*
Theme Name: Sweden Models 2021
Theme URI: 
Description: 
Version: 1.3.33
Licence: GPLv2 or later
Description: 
Author: Martin Fors
Author URI: https://frostkom.se

Template: mf_theme
*/

@media all
{
	header #primary_nav
	{
		float: left;
	}

	header .view_cart_link_container
	{
		float: right;
		font-size: 1.3em;
		padding: 1.3em;
	}

	header .social
	{
		float: right;
		padding: 1.3em;
	}

		header .social a
		{
			font-size: 1.9em;
			padding: .4em;
		}

	/* Home / Products */
	.woocommerce #main
	{
		font-size: 1.3em;
	}

	.woocommerce-result-count, .woocommerce-ordering, .term-description
	{
		display: none;
	}

		.product-categories
		{
			list-style: none;
		}

			.product-categories .cat-item
			{
				display: inline-block;
				color: #ccc;
				font-size: 1.8vw;
			}

				.product-categories .cat-item + .cat-item:before
				{
					content: '/';
				}

				.product-categories .cat-item:hover a, .product-categories .cat-item.current-cat a
				{
					color: #dc9814;
				}

				.product-categories .cat-item a
				{
					color: #333;
					display: inline-block;
					padding: 0 .5em 0 0;
				}

					.product-categories .cat-item + .cat-item a
					{
						padding: 0 .5em;
					}

		article.post_type_product
		{
			float: left;
			margin: 0 3.8% 2.992em 0;
			padding: 0;
			position: relative;
			width: 22.05%;

			display: flex;
			flex-direction: column;
		}

			article.post_type_product:not(.hide) + article.post_type_product
			{
				border-top: none;
				margin-top: 0;
				padding-top: 0;
			}

			article.post_type_product:nth-child(4n)
			{
				margin-right: 0;
			}

		article:not(.post_type_product)
		{
			clear: left;
		}

			/* Title */
			/* ######################## */
			.woocommerce-loop-product__title
			{
				padding: 0 !important;
			}

			article.post_type_product h1
			{
				font-size: 2.1em;
				order: 2;
			}
			/* ######################## */

			/* Add to cart */
			/* ######################## */
			.woocommerce ul.products li.product .button
			{
				margin-top: 0 !important;
			}

			.woocommerce .add_to_cart_button
			{
				background: #f3f3f3 !important;
				color: #666 !important;
				font-size: 1.1em !important;
				margin-right: .5em !important;
				padding: .4em .6em !important;
			}

				.woocommerce .add_to_cart_button:hover
				{
					background: #ccc;
					color: #333;
				}

				.woocommerce .products .product .product_social
				{
					display: inline-block;
					position: relative;
					top: .5em;
				}

					.woocommerce .products .product .product_social .fab
					{
						font-size: 2.4em;
						margin: 0 0 0 .3em;
					}

			article.post_type_product .meta
			{
				opacity: 1;
				order: 3;
			}

				article.post_type_product .meta a.button
				{
					background: #f3f3f3 !important;
					border-radius: 3px;
					color: #666 !important;
					font-size: .9em;
					font-style: normal;
					font-weight: 700;
					line-height: 1;
					margin-right: .5em;
					padding: .4em .6em;
				}

					article.post_type_product .meta a.button:hover
					{
						background: #ccc;
						color: #333;
					}
			/* ######################## */

			article.post_type_product section
			{
				margin: 0;
				order: 1;
			}

				article.post_type_product section p
				{
					margin-bottom: 0;
				}

	/* Cart */
	/*.woocommerce-cart-form .product-price, .woocommerce-cart-form .product-quantity, .woocommerce-cart-form .product-subtotal, .woocommerce-cart-form .shop_table tr:last-child, .cart_totals h2, .cart_totals .shop_table
	{
		display: none;
	}*/

	/* Product */
	.single-product .woocommerce-breadcrumb
	{
		display: none;
	}

	.summary .product_meta, .tabs.wc-tabs, #tab-additional_information h2
	{
		display: none;
	}

		.single.woocommerce div.product div.summary, .single.woocommerce div.product form.cart
		{
			margin-bottom: .5em;
		}

		.woocommerce-tabs
		{
			clear: none !important;
			float: right;
			width: 48%;
		}

		#nm-product-images-col .slideshow.original
		{
			float: none;
			width: 100%;
		}

			#nm-product-images-col .slideshow.original .slide_item.active_init + .slide_item.active
			{
				opacity: 0;
			}

			/*#nm-product-images-col .slideshow.original .slideshow_thumbnails
			{
				float: left;
				width: 49.85%;
			}*/

			#nm-product-images-col .slideshow.original .controls_arrows .fa
			{
				font-size: 1em;
			}

				#nm-product-images-col .slideshow.original .controls_arrows .fa:hover
				{
					font-size: 2em;
				}

		#nm-product-images-col .form_buttons
		{
			clear: none;
			float: right;
			margin-bottom: 1em;
			width: 48%;
		}

		.single-product.woocommerce-page div.product div.summary
		{
			float: none;
		}

			.woocommerce .entry-summary .cart .product_social a .fab
			{
				font-size: 2.4em;
				margin: -.05em 0 0 .3em;
			}

		.single-product.woocommerce-page div.product > table.shop_attributes
		{
			border-top: 0;
			display: block;
			font-size: 1.2em;
		}

			.single-product.woocommerce-page div.product > table.shop_attributes tr
			{
				display: inline-block;
			}

				.single-product.woocommerce-page div.product > table.shop_attributes th
				{
					background: none;
					border-bottom: 0;
					width: auto;
				}

				.single-product.woocommerce-page div.product > table.shop_attributes td
				{
					background: none;
					border-bottom: 0;
				}

		#tab-additional_information
		{
			font-size: 1.2em;
		}

			.woocommerce table.shop_attributes
			{
				margin-left: -0.6em;
				margin-bottom: 0 !important;
			}

				.woocommerce table.shop_attributes th
				{
					text-align: left;
				}

				#tab-additional_information table.shop_attributes td p
				{
					padding: 8px;
				}

		#nm-product-images-col + .product_videos
		{
			float: left;
			margin-left: .3%;
			margin-top: .3%;
			width: 49.85%;
		}

		.product_videos iframe
		{
			height: 350px;
			margin-bottom: 1em;
			width: 100%;
		}

	/* Checkout */
	/*.woocommerce-additional-fields, .woocommerce-checkout-review-order-table .product-total, .woocommerce-checkout-review-order-table tfoot
	{
		display: none;
	}*/

	/* Order received */
	/*.woocommerce-order .woocommerce-order-overview__total, .order_details .product-total, .order_details .product-quantity, .order_details tfoot
	{
		display: none;
	}*/

	footer > div .widget
	{
		align-self: end;
	}
}